.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.379931,0.000000,-0.129941,0.380082,0,0);-ms-transform:matrix(0.379931,0.000000,-0.129941,0.380082,0,0);-webkit-transform:matrix(0.379931,0.000000,-0.129941,0.380082,0,0);}
.m3{transform:matrix(0.401484,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401484,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401484,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401493,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401493,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401493,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.332664px;}
.ls3a{letter-spacing:-0.244296px;}
.ls1e{letter-spacing:-0.232464px;}
.ls8{letter-spacing:-0.204984px;}
.ls44{letter-spacing:-0.200400px;}
.ls2f{letter-spacing:-0.172344px;}
.ls45{letter-spacing:-0.164328px;}
.ls35{letter-spacing:-0.156723px;}
.ls32{letter-spacing:-0.156312px;}
.ls40{letter-spacing:-0.148296px;}
.ls31{letter-spacing:-0.140280px;}
.ls4b{letter-spacing:-0.132264px;}
.lsa{letter-spacing:-0.128256px;}
.ls46{letter-spacing:-0.124248px;}
.ls49{letter-spacing:-0.092184px;}
.ls37{letter-spacing:-0.080160px;}
.ls24{letter-spacing:-0.076152px;}
.ls3c{letter-spacing:-0.072144px;}
.ls30{letter-spacing:-0.068136px;}
.ls3e{letter-spacing:-0.064128px;}
.ls43{letter-spacing:-0.064080px;}
.ls2c{letter-spacing:-0.050400px;}
.ls28{letter-spacing:-0.048096px;}
.ls2d{letter-spacing:-0.044088px;}
.ls47{letter-spacing:-0.042358px;}
.lse{letter-spacing:-0.040080px;}
.ls19{letter-spacing:-0.038122px;}
.ls3f{letter-spacing:-0.033886px;}
.ls20{letter-spacing:-0.032064px;}
.ls42{letter-spacing:-0.028800px;}
.ls21{letter-spacing:-0.028056px;}
.ls18{letter-spacing:-0.024048px;}
.ls1c{letter-spacing:-0.021600px;}
.ls4{letter-spacing:-0.020040px;}
.ls6{letter-spacing:-0.016032px;}
.ls13{letter-spacing:-0.012024px;}
.ls7{letter-spacing:-0.008016px;}
.ls1{letter-spacing:-0.005616px;}
.ls29{letter-spacing:-0.004236px;}
.ls27{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.002808px;}
.lsc{letter-spacing:0.004008px;}
.lsb{letter-spacing:0.005616px;}
.ls25{letter-spacing:0.008016px;}
.ls1d{letter-spacing:0.008424px;}
.lsd{letter-spacing:0.012024px;}
.ls39{letter-spacing:0.012816px;}
.ls1b{letter-spacing:0.016032px;}
.lsf{letter-spacing:0.020040px;}
.ls12{letter-spacing:0.024048px;}
.ls33{letter-spacing:0.028056px;}
.ls2{letter-spacing:0.032064px;}
.ls2a{letter-spacing:0.036072px;}
.ls16{letter-spacing:0.040080px;}
.ls1a{letter-spacing:0.044088px;}
.ls14{letter-spacing:0.048096px;}
.ls10{letter-spacing:0.052104px;}
.ls22{letter-spacing:0.056112px;}
.ls3{letter-spacing:0.060120px;}
.ls26{letter-spacing:0.064128px;}
.ls23{letter-spacing:0.068136px;}
.ls34{letter-spacing:0.072144px;}
.ls5{letter-spacing:0.073008px;}
.ls48{letter-spacing:0.086400px;}
.ls17{letter-spacing:0.096192px;}
.ls4e{letter-spacing:0.100200px;}
.ls4a{letter-spacing:0.104208px;}
.ls4c{letter-spacing:0.120240px;}
.ls38{letter-spacing:0.122400px;}
.ls15{letter-spacing:1.350696px;}
.ls1f{letter-spacing:2.068128px;}
.ls3b{letter-spacing:3.030048px;}
.ls36{letter-spacing:5.430840px;}
.ls4d{letter-spacing:5.911800px;}
.ls2e{letter-spacing:6.392760px;}
.ls3d{letter-spacing:8.553072px;}
.ls2b{letter-spacing:9.991944px;}
.ls41{letter-spacing:10.232424px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.124248px;}
.ws1{word-spacing:-0.076152px;}
.ws5{word-spacing:-0.057600px;}
.ws4{word-spacing:-0.036000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.072000px;}
.ws2{word-spacing:0.156312px;}
._f{margin-left:-11.038032px;}
._a{margin-left:-9.951864px;}
._e{margin-left:-8.753472px;}
._4{margin-left:-6.889752px;}
._b{margin-left:-5.523024px;}
._d{margin-left:-3.230448px;}
._6{margin-left:-2.194944px;}
._0{margin-left:-1.030536px;}
._9{width:1.062120px;}
._1{width:2.064120px;}
._2{width:3.731448px;}
._5{width:5.178336px;}
._3{width:6.601176px;}
._8{width:8.761488px;}
._10{width:9.767496px;}
._7{width:13.258464px;}
._c{width:17.847624px;}
.fc2{color:rgb(194,12,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:4.080000px;}
.fs2{font-size:12.000000px;}
.fs5{font-size:16.080000px;}
.fs8{font-size:25.920000px;}
.fs1{font-size:28.080000px;}
.fs3{font-size:40.080000px;}
.fs6{font-size:42.357551px;}
.fs0{font-size:43.920000px;}
.fsa{font-size:48.000000px;}
.fs9{font-size:64.080000px;}
.fs7{font-size:72.000000px;}
.y76{bottom:2.796179px;}
.y18{bottom:3.085390px;}
.y8{bottom:3.471003px;}
.yc{bottom:3.471164px;}
.y23{bottom:4.338633px;}
.y48{bottom:4.338794px;}
.y7f{bottom:5.495474px;}
.y68{bottom:6.170297px;}
.y0{bottom:51.415126px;}
.y17{bottom:59.320202px;}
.y2{bottom:62.405591px;}
.y16{bottom:122.368482px;}
.y65{bottom:141.648672px;}
.y64{bottom:145.985869px;}
.y7a{bottom:145.987466px;}
.y84{bottom:166.809950px;}
.y63{bottom:171.147561px;}
.y79{bottom:171.148583px;}
.y83{bottom:175.197524px;}
.y77{bottom:191.971227px;}
.y62{bottom:196.309253px;}
.y78{bottom:196.309860px;}
.y82{bottom:217.228908px;}
.y61{bottom:221.567541px;}
.y75{bottom:222.820303px;}
.y60{bottom:242.390185px;}
.y5f{bottom:246.728818px;}
.y5e{bottom:267.551462px;}
.y5d{bottom:271.890095px;}
.y5c{bottom:292.809143px;}
.y7c{bottom:297.147362px;}
.y5b{bottom:297.147776px;}
.y15{bottom:308.330566px;}
.y59{bottom:317.970420px;}
.y88{bottom:322.308510px;}
.y5a{bottom:322.309053px;}
.y14{bottom:323.272605px;}
.y13{bottom:326.743608px;}
.y12{bottom:342.071743px;}
.y11{bottom:347.181738px;}
.y58{bottom:347.470331px;}
.y10{bottom:365.594577px;}
.y57{bottom:368.389378px;}
.y56{bottom:372.728011px;}
.yf{bottom:384.104013px;}
.y55{bottom:395.864818px;}
.ye{bottom:402.613449px;}
.y54{bottom:406.468706px;}
.y87{bottom:410.806700px;}
.y86{bottom:410.806925px;}
.y53{bottom:410.807339px;}
.yd{bottom:420.929692px;}
.y1b{bottom:420.929862px;}
.y52{bottom:431.629983px;}
.yb{bottom:435.968134px;}
.y51{bottom:435.968616px;}
.ya{bottom:439.439244px;}
.y1a{bottom:439.439298px;}
.y1c{bottom:439.439446px;}
.y50{bottom:455.827709px;}
.y4f{bottom:464.214801px;}
.y4e{bottom:480.120874px;}
.y74{bottom:484.459253px;}
.y4d{bottom:484.459668px;}
.y4c{bottom:505.282151px;}
.y4b{bottom:509.620945px;}
.y4a{bottom:530.443429px;}
.y49{bottom:534.782062px;}
.y47{bottom:555.701109px;}
.y46{bottom:560.039328px;}
.y73{bottom:560.039903px;}
.y7b{bottom:580.862387px;}
.y45{bottom:585.201020px;}
.y44{bottom:606.023664px;}
.y43{bottom:610.362297px;}
.y42{bottom:631.281345px;}
.y81{bottom:635.618541px;}
.y41{bottom:635.619978px;}
.y40{bottom:656.442622px;}
.y3f{bottom:660.781255px;}
.y3e{bottom:681.603899px;}
.y80{bottom:685.941925px;}
.y3d{bottom:685.942532px;}
.y3c{bottom:706.861580px;}
.y3b{bottom:711.200213px;}
.y3a{bottom:732.022857px;}
.y39{bottom:736.361490px;}
.y38{bottom:757.184134px;}
.y37{bottom:761.522768px;}
.y9{bottom:771.837927px;}
.y36{bottom:782.441815px;}
.y35{bottom:786.779957px;}
.y7{bottom:786.779966px;}
.y72{bottom:786.780448px;}
.y19{bottom:790.250969px;}
.y6{bottom:790.251577px;}
.y34{bottom:808.760415px;}
.y33{bottom:825.148157px;}
.y32{bottom:832.571515px;}
.y31{bottom:839.897987px;}
.y30{bottom:847.321345px;}
.y2f{bottom:854.744702px;}
.y2e{bottom:862.071175px;}
.y2d{bottom:869.494532px;}
.y2c{bottom:879.038754px;}
.y2b{bottom:897.451594px;}
.y71{bottom:914.803630px;}
.y70{bottom:919.141849px;}
.y2a{bottom:919.142264px;}
.y5{bottom:925.986902px;}
.y29{bottom:939.964908px;}
.y28{bottom:944.303541px;}
.y27{bottom:965.126185px;}
.y26{bottom:969.463796px;}
.y6f{bottom:969.464818px;}
.y6e{bottom:990.383866px;}
.y25{bottom:994.722084px;}
.y6d{bottom:994.722499px;}
.y6c{bottom:1015.545143px;}
.y85{bottom:1019.883362px;}
.y24{bottom:1019.883776px;}
.y89{bottom:1019.884364px;}
.y22{bottom:1040.706420px;}
.y21{bottom:1045.044446px;}
.y6b{bottom:1045.045053px;}
.y6a{bottom:1065.964101px;}
.y20{bottom:1070.302734px;}
.y69{bottom:1074.351675px;}
.y4{bottom:1106.936011px;}
.y7e{bottom:1123.806118px;}
.y7d{bottom:1129.301591px;}
.y3{bottom:1129.783608px;}
.y1f{bottom:1152.631205px;}
.y67{bottom:1153.401950px;}
.y66{bottom:1159.572247px;}
.y1e{bottom:1181.263707px;}
.y1d{bottom:1222.138028px;}
.y1{bottom:1279.112415px;}
.h8{height:3.994320px;}
.h4{height:7.998047px;}
.hd{height:12.060000px;}
.h12{height:13.882084px;}
.h9{height:15.135328px;}
.hc{height:15.324240px;}
.h7{height:18.316639px;}
.h11{height:19.440000px;}
.h3{height:21.060000px;}
.hb{height:21.497950px;}
.h14{height:28.824605px;}
.h2{height:29.272852px;}
.ha{height:30.060000px;}
.he{height:31.768164px;}
.h10{height:32.391529px;}
.h5{height:38.196240px;}
.h6{height:39.238320px;}
.h15{height:45.744000px;}
.h13{height:61.068240px;}
.hf{height:70.488000px;}
.h1{height:1277.344538px;}
.h0{height:1352.860504px;}
.w23{width:0.289194px;}
.wc{width:0.771195px;}
.w2f{width:0.964001px;}
.w26{width:1.156792px;}
.w37{width:1.831664px;}
.w33{width:2.988504px;}
.w2d{width:3.566924px;}
.w38{width:3.952538px;}
.w15{width:5.591395px;}
.w1b{width:7.230252px;}
.w3b{width:7.519462px;}
.w1c{width:9.158319px;}
.w3e{width:9.833143px;}
.w3f{width:9.929546px;}
.w18{width:11.182790px;}
.w39{width:11.664807px;}
.w12{width:12.146824px;}
.wd{width:15.328134px;}
.w19{width:19.859092px;}
.w2e{width:24.872067px;}
.w5{width:25.643294px;}
.w25{width:27.089345px;}
.w7{width:27.860571px;}
.wa{width:28.824605px;}
.w1d{width:31.234689px;}
.w10{width:32.198723px;}
.w22{width:32.873546px;}
.w28{width:33.066353px;}
.w1f{width:34.126790px;}
.w2b{width:37.597311px;}
.we{width:37.790118px;}
.w8{width:38.368538px;}
.w36{width:39.621782px;}
.w17{width:40.200202px;}
.w4{width:40.971429px;}
.w34{width:41.453445px;}
.w2a{width:41.646252px;}
.w20{width:42.610286px;}
.w16{width:46.177210px;}
.w35{width:46.755630px;}
.w1e{width:47.816067px;}
.w21{width:48.105277px;}
.w27{width:49.454924px;}
.w2{width:50.322555px;}
.w14{width:52.154218px;}
.wf{width:53.407462px;}
.w2c{width:54.275092px;}
.w1a{width:56.685176px;}
.w6{width:57.552807px;}
.w29{width:58.902454px;}
.w32{width:65.072269px;}
.w11{width:65.554286px;}
.w24{width:66.421916px;}
.w3a{width:69.410420px;}
.w13{width:69.892437px;}
.wb{width:73.555765px;}
.w3d{width:74.134185px;}
.w30{width:74.423395px;}
.w3c{width:75.291025px;}
.w31{width:78.857950px;}
.w9{width:82.617681px;}
.w3{width:86.377412px;}
.w1{width:822.642017px;}
.w0{width:956.000000px;}
.x61{left:-15.713748px;}
.x6b{left:-13.785681px;}
.x39{left:-11.375597px;}
.x3e{left:-8.772706px;}
.x30{left:-7.133849px;}
.x44{left:-5.977008px;}
.x27{left:-4.916571px;}
.x7{left:-3.663328px;}
.x2d{left:-2.410084px;}
.xa{left:-1.060437px;}
.xd{left:0.000000px;}
.x1f{left:13.400067px;}
.x5f{left:17.063395px;}
.x3d{left:18.798655px;}
.x17{left:24.100840px;}
.x57{left:26.800134px;}
.x6a{left:28.921008px;}
.x21{left:30.463462px;}
.x48{left:33.066353px;}
.x5b{left:40.296605px;}
.x26{left:43.477916px;}
.x3{left:46.466420px;}
.x4{left:49.069311px;}
.x50{left:51.479395px;}
.xf{left:56.203160px;}
.x1d{left:61.505345px;}
.x35{left:63.433412px;}
.x1c{left:67.000336px;}
.x1b{left:69.506824px;}
.x19{left:71.531294px;}
.x22{left:73.170151px;}
.x24{left:77.797513px;}
.x15{left:79.532773px;}
.x2f{left:80.593210px;}
.x38{left:82.232067px;}
.x6{left:83.388908px;}
.x9{left:84.834958px;}
.x4a{left:85.991798px;}
.x0{left:87.566387px;}
.x1{left:113.755966px;}
.x2{left:122.432269px;}
.x5{left:172.369210px;}
.x8{left:178.057008px;}
.xb{left:259.132235px;}
.x11{left:261.927845px;}
.x10{left:262.988370px;}
.xc{left:287.956840px;}
.xe{left:295.476303px;}
.x12{left:345.509647px;}
.x13{left:349.462185px;}
.x18{left:358.331294px;}
.x23{left:359.970151px;}
.x25{left:378.576000px;}
.x14{left:386.770286px;}
.x20{left:394.096941px;}
.x16{left:403.062454px;}
.x1e{left:416.558924px;}
.x1a{left:431.115832px;}
.x33{left:432.176120px;}
.x28{left:433.236706px;}
.x36{left:434.875563px;}
.x29{left:436.514420px;}
.x2e{left:437.574857px;}
.x32{left:439.310118px;}
.x31{left:441.816605px;}
.x40{left:443.551866px;}
.x34{left:448.372034px;}
.x2a{left:473.147697px;}
.x3a{left:478.064269px;}
.x2b{left:480.763563px;}
.x2c{left:486.065748px;}
.x3b{left:488.765042px;}
.x3c{left:498.405378px;}
.x3f{left:511.034218px;}
.x37{left:512.673076px;}
.x41{left:518.264471px;}
.x4d{left:519.421799px;}
.x42{left:520.578151px;}
.x45{left:522.506218px;}
.x4c{left:524.145076px;}
.x43{left:525.205513px;}
.x4e{left:526.265950px;}
.x4b{left:528.097613px;}
.x46{left:530.604101px;}
.x4f{left:538.219966px;}
.x47{left:570.515092px;}
.x49{left:571.768336px;}
.x51{left:604.641882px;}
.x54{left:605.798723px;}
.x59{left:606.859160px;}
.x52{left:608.016000px;}
.x53{left:609.076437px;}
.x58{left:610.618891px;}
.x5c{left:612.836168px;}
.x60{left:616.113882px;}
.x55{left:641.564370px;}
.x5a{left:649.373042px;}
.x56{left:657.952941px;}
.x5e{left:666.147227px;}
.x5d{left:687.452370px;}
.x62{left:691.019294px;}
.x64{left:693.043765px;}
.x66{left:694.875429px;}
.x67{left:696.996303px;}
.x63{left:699.309983px;}
.x68{left:708.757513px;}
.x69{left:737.774924px;}
.x65{left:776.432672px;}
.x6d{left:778.360739px;}
.x70{left:779.421176px;}
.x6e{left:781.349244px;}
.x71{left:782.698891px;}
.x6f{left:783.855731px;}
.x73{left:785.301782px;}
.x75{left:787.229849px;}
.x74{left:788.483092px;}
.x72{left:794.363697px;}
.x6c{left:842.854588px;}
.x76{left:863.774118px;}
.x78{left:864.930958px;}
.x77{left:869.269109px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.276060pt;}
.ls3a{letter-spacing:-0.202728pt;}
.ls1e{letter-spacing:-0.192909pt;}
.ls8{letter-spacing:-0.170105pt;}
.ls44{letter-spacing:-0.166301pt;}
.ls2f{letter-spacing:-0.143019pt;}
.ls45{letter-spacing:-0.136367pt;}
.ls35{letter-spacing:-0.130056pt;}
.ls32{letter-spacing:-0.129715pt;}
.ls40{letter-spacing:-0.123063pt;}
.ls31{letter-spacing:-0.116411pt;}
.ls4b{letter-spacing:-0.109759pt;}
.lsa{letter-spacing:-0.106433pt;}
.ls46{letter-spacing:-0.103107pt;}
.ls49{letter-spacing:-0.076499pt;}
.ls37{letter-spacing:-0.066521pt;}
.ls24{letter-spacing:-0.063194pt;}
.ls3c{letter-spacing:-0.059868pt;}
.ls30{letter-spacing:-0.056542pt;}
.ls3e{letter-spacing:-0.053216pt;}
.ls43{letter-spacing:-0.053177pt;}
.ls2c{letter-spacing:-0.041824pt;}
.ls28{letter-spacing:-0.039912pt;}
.ls2d{letter-spacing:-0.036586pt;}
.ls47{letter-spacing:-0.035150pt;}
.lse{letter-spacing:-0.033260pt;}
.ls19{letter-spacing:-0.031635pt;}
.ls3f{letter-spacing:-0.028120pt;}
.ls20{letter-spacing:-0.026608pt;}
.ls42{letter-spacing:-0.023900pt;}
.ls21{letter-spacing:-0.023282pt;}
.ls18{letter-spacing:-0.019956pt;}
.ls1c{letter-spacing:-0.017925pt;}
.ls4{letter-spacing:-0.016630pt;}
.ls6{letter-spacing:-0.013304pt;}
.ls13{letter-spacing:-0.009978pt;}
.ls7{letter-spacing:-0.006652pt;}
.ls1{letter-spacing:-0.004660pt;}
.ls29{letter-spacing:-0.003515pt;}
.ls27{letter-spacing:-0.003326pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.002330pt;}
.lsc{letter-spacing:0.003326pt;}
.lsb{letter-spacing:0.004660pt;}
.ls25{letter-spacing:0.006652pt;}
.ls1d{letter-spacing:0.006991pt;}
.lsd{letter-spacing:0.009978pt;}
.ls39{letter-spacing:0.010635pt;}
.ls1b{letter-spacing:0.013304pt;}
.lsf{letter-spacing:0.016630pt;}
.ls12{letter-spacing:0.019956pt;}
.ls33{letter-spacing:0.023282pt;}
.ls2{letter-spacing:0.026608pt;}
.ls2a{letter-spacing:0.029934pt;}
.ls16{letter-spacing:0.033260pt;}
.ls1a{letter-spacing:0.036586pt;}
.ls14{letter-spacing:0.039912pt;}
.ls10{letter-spacing:0.043238pt;}
.ls22{letter-spacing:0.046564pt;}
.ls3{letter-spacing:0.049890pt;}
.ls26{letter-spacing:0.053216pt;}
.ls23{letter-spacing:0.056542pt;}
.ls34{letter-spacing:0.059868pt;}
.ls5{letter-spacing:0.060585pt;}
.ls48{letter-spacing:0.071699pt;}
.ls17{letter-spacing:0.079825pt;}
.ls4e{letter-spacing:0.083151pt;}
.ls4a{letter-spacing:0.086477pt;}
.ls4c{letter-spacing:0.099781pt;}
.ls38{letter-spacing:0.101573pt;}
.ls15{letter-spacing:1.120870pt;}
.ls1f{letter-spacing:1.716229pt;}
.ls3b{letter-spacing:2.514475pt;}
.ls36{letter-spacing:4.506764pt;}
.ls4d{letter-spacing:4.905887pt;}
.ls2e{letter-spacing:5.305010pt;}
.ls3d{letter-spacing:7.097738pt;}
.ls2b{letter-spacing:8.291781pt;}
.ls41{letter-spacing:8.491342pt;}
.ws3{word-spacing:-0.103107pt;}
.ws1{word-spacing:-0.063194pt;}
.ws5{word-spacing:-0.047799pt;}
.ws4{word-spacing:-0.029874pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.059749pt;}
.ws2{word-spacing:0.129715pt;}
._f{margin-left:-9.159873pt;}
._a{margin-left:-8.258520pt;}
._e{margin-left:-7.264039pt;}
._4{margin-left:-5.717437pt;}
._b{margin-left:-4.583263pt;}
._d{margin-left:-2.680776pt;}
._6{margin-left:-1.821467pt;}
._0{margin-left:-0.855187pt;}
._9{width:0.881397pt;}
._1{width:1.712903pt;}
._2{width:3.096529pt;}
._5{width:4.297224pt;}
._3{width:5.477963pt;}
._8{width:7.270691pt;}
._10{width:8.105523pt;}
._7{width:11.002491pt;}
._c{width:14.810790pt;}
.fs4{font-size:3.385774pt;}
.fs2{font-size:9.958159pt;}
.fs5{font-size:13.343933pt;}
.fs8{font-size:21.509623pt;}
.fs1{font-size:23.302092pt;}
.fs3{font-size:33.260251pt;}
.fs6{font-size:35.150269pt;}
.fs0{font-size:36.446862pt;}
.fsa{font-size:39.832636pt;}
.fs9{font-size:53.176569pt;}
.fs7{font-size:59.748954pt;}
.y76{bottom:2.320400pt;}
.y18{bottom:2.560400pt;}
.y8{bottom:2.880400pt;}
.yc{bottom:2.880533pt;}
.y23{bottom:3.600400pt;}
.y48{bottom:3.600533pt;}
.y7f{bottom:4.560400pt;}
.y68{bottom:5.120400pt;}
.y0{bottom:42.666667pt;}
.y17{bottom:49.226667pt;}
.y2{bottom:51.787067pt;}
.y16{bottom:101.547067pt;}
.y65{bottom:117.546667pt;}
.y64{bottom:121.145875pt;}
.y7a{bottom:121.147200pt;}
.y84{bottom:138.426667pt;}
.y63{bottom:142.026219pt;}
.y79{bottom:142.027067pt;}
.y83{bottom:145.387067pt;}
.y77{bottom:159.306667pt;}
.y62{bottom:162.906563pt;}
.y78{bottom:162.907067pt;}
.y82{bottom:180.266667pt;}
.y61{bottom:183.867067pt;}
.y75{bottom:184.906667pt;}
.y60{bottom:201.146667pt;}
.y5f{bottom:204.747067pt;}
.y5e{bottom:222.026667pt;}
.y5d{bottom:225.627067pt;}
.y5c{bottom:242.986667pt;}
.y7c{bottom:246.586723pt;}
.y5b{bottom:246.587067pt;}
.y15{bottom:255.867067pt;}
.y59{bottom:263.866667pt;}
.y88{bottom:267.466616pt;}
.y5a{bottom:267.467067pt;}
.y14{bottom:268.266667pt;}
.y13{bottom:271.147067pt;}
.y12{bottom:283.867067pt;}
.y11{bottom:288.107579pt;}
.y58{bottom:288.347067pt;}
.y10{bottom:303.387411pt;}
.y57{bottom:305.706667pt;}
.y56{bottom:309.307067pt;}
.yf{bottom:318.747403pt;}
.y55{bottom:328.507067pt;}
.ye{bottom:334.107395pt;}
.y54{bottom:337.306667pt;}
.y87{bottom:340.906536pt;}
.y86{bottom:340.906723pt;}
.y53{bottom:340.907067pt;}
.yd{bottom:349.307067pt;}
.y1b{bottom:349.307208pt;}
.y52{bottom:358.186667pt;}
.yb{bottom:361.786667pt;}
.y51{bottom:361.787067pt;}
.ya{bottom:364.667155pt;}
.y1a{bottom:364.667200pt;}
.y1c{bottom:364.667323pt;}
.y50{bottom:378.267067pt;}
.y4f{bottom:385.227067pt;}
.y4e{bottom:398.426667pt;}
.y74{bottom:402.026856pt;}
.y4d{bottom:402.027200pt;}
.y4c{bottom:419.306667pt;}
.y4b{bottom:422.907200pt;}
.y4a{bottom:440.186667pt;}
.y49{bottom:443.787067pt;}
.y47{bottom:461.146667pt;}
.y46{bottom:464.746723pt;}
.y73{bottom:464.747200pt;}
.y7b{bottom:482.026667pt;}
.y45{bottom:485.627067pt;}
.y44{bottom:502.906667pt;}
.y43{bottom:506.507067pt;}
.y42{bottom:523.866667pt;}
.y81{bottom:527.465875pt;}
.y41{bottom:527.467067pt;}
.y40{bottom:544.746667pt;}
.y3f{bottom:548.347067pt;}
.y3e{bottom:565.626667pt;}
.y80{bottom:569.226563pt;}
.y3d{bottom:569.227067pt;}
.y3c{bottom:586.586667pt;}
.y3b{bottom:590.187067pt;}
.y3a{bottom:607.466667pt;}
.y39{bottom:611.067067pt;}
.y38{bottom:628.346667pt;}
.y37{bottom:631.947067pt;}
.y9{bottom:640.507067pt;}
.y36{bottom:649.306667pt;}
.y35{bottom:652.906659pt;}
.y7{bottom:652.906667pt;}
.y72{bottom:652.907067pt;}
.y19{bottom:655.787067pt;}
.y6{bottom:655.787571pt;}
.y34{bottom:671.147067pt;}
.y33{bottom:684.746379pt;}
.y32{bottom:690.906627pt;}
.y31{bottom:696.986475pt;}
.y30{bottom:703.146723pt;}
.y2f{bottom:709.306971pt;}
.y2e{bottom:715.386819pt;}
.y2d{bottom:721.547067pt;}
.y2c{bottom:729.467307pt;}
.y2b{bottom:744.747139pt;}
.y71{bottom:759.146667pt;}
.y70{bottom:762.746723pt;}
.y2a{bottom:762.747067pt;}
.y5{bottom:768.427067pt;}
.y29{bottom:780.026667pt;}
.y28{bottom:783.627067pt;}
.y27{bottom:800.906667pt;}
.y26{bottom:804.506219pt;}
.y6f{bottom:804.507067pt;}
.y6e{bottom:821.866667pt;}
.y25{bottom:825.466723pt;}
.y6d{bottom:825.467067pt;}
.y6c{bottom:842.746667pt;}
.y85{bottom:846.346723pt;}
.y24{bottom:846.347067pt;}
.y89{bottom:846.347555pt;}
.y22{bottom:863.626667pt;}
.y21{bottom:867.226563pt;}
.y6b{bottom:867.227067pt;}
.y6a{bottom:884.586667pt;}
.y20{bottom:888.187067pt;}
.y69{bottom:891.547067pt;}
.y4{bottom:918.587067pt;}
.y7e{bottom:932.586667pt;}
.y7d{bottom:937.147067pt;}
.y3{bottom:937.547067pt;}
.y1f{bottom:956.507067pt;}
.y67{bottom:957.146667pt;}
.y66{bottom:962.267067pt;}
.y1e{bottom:980.267651pt;}
.y1d{bottom:1014.187067pt;}
.y1{bottom:1061.467067pt;}
.h8{height:3.314673pt;}
.h4{height:6.637152pt;}
.hd{height:10.007950pt;}
.h12{height:11.520000pt;}
.h9{height:12.560000pt;}
.hc{height:12.716768pt;}
.h7{height:15.200000pt;}
.h11{height:16.132218pt;}
.h3{height:17.476569pt;}
.hb{height:17.840000pt;}
.h14{height:23.920000pt;}
.h2{height:24.291976pt;}
.ha{height:24.945188pt;}
.he{height:26.362702pt;}
.h10{height:26.880000pt;}
.h5{height:31.697019pt;}
.h6{height:32.561786pt;}
.h15{height:37.960502pt;}
.h13{height:50.677270pt;}
.hf{height:58.494226pt;}
.h1{height:1060.000000pt;}
.h0{height:1122.666667pt;}
.w23{width:0.239987pt;}
.wc{width:0.639973pt;}
.w2f{width:0.799973pt;}
.w26{width:0.959960pt;}
.w37{width:1.520000pt;}
.w33{width:2.480000pt;}
.w2d{width:2.960000pt;}
.w38{width:3.280000pt;}
.w15{width:4.640000pt;}
.w1b{width:6.000000pt;}
.w3b{width:6.240000pt;}
.w1c{width:7.600000pt;}
.w3e{width:8.160000pt;}
.w3f{width:8.240000pt;}
.w18{width:9.280000pt;}
.w39{width:9.680000pt;}
.w12{width:10.080000pt;}
.wd{width:12.720000pt;}
.w19{width:16.480000pt;}
.w2e{width:20.640000pt;}
.w5{width:21.280000pt;}
.w25{width:22.480000pt;}
.w7{width:23.120000pt;}
.wa{width:23.920000pt;}
.w1d{width:25.920000pt;}
.w10{width:26.720000pt;}
.w22{width:27.280000pt;}
.w28{width:27.440000pt;}
.w1f{width:28.320000pt;}
.w2b{width:31.200000pt;}
.we{width:31.360000pt;}
.w8{width:31.840000pt;}
.w36{width:32.880000pt;}
.w17{width:33.360000pt;}
.w4{width:34.000000pt;}
.w34{width:34.400000pt;}
.w2a{width:34.560000pt;}
.w20{width:35.360000pt;}
.w16{width:38.320000pt;}
.w35{width:38.800000pt;}
.w1e{width:39.680000pt;}
.w21{width:39.920000pt;}
.w27{width:41.040000pt;}
.w2{width:41.760000pt;}
.w14{width:43.280000pt;}
.wf{width:44.320000pt;}
.w2c{width:45.040000pt;}
.w1a{width:47.040000pt;}
.w6{width:47.760000pt;}
.w29{width:48.880000pt;}
.w32{width:54.000000pt;}
.w11{width:54.400000pt;}
.w24{width:55.120000pt;}
.w3a{width:57.600000pt;}
.w13{width:58.000000pt;}
.wb{width:61.040000pt;}
.w3d{width:61.520000pt;}
.w30{width:61.760000pt;}
.w3c{width:62.480000pt;}
.w31{width:65.440000pt;}
.w9{width:68.560000pt;}
.w3{width:71.680000pt;}
.w1{width:682.666667pt;}
.w0{width:793.333333pt;}
.x61{left:-13.040000pt;}
.x6b{left:-11.440000pt;}
.x39{left:-9.440000pt;}
.x3e{left:-7.280000pt;}
.x30{left:-5.920000pt;}
.x44{left:-4.960000pt;}
.x27{left:-4.080000pt;}
.x7{left:-3.040000pt;}
.x2d{left:-2.000000pt;}
.xa{left:-0.880000pt;}
.xd{left:0.000000pt;}
.x1f{left:11.120000pt;}
.x5f{left:14.160000pt;}
.x3d{left:15.600000pt;}
.x17{left:20.000000pt;}
.x57{left:22.240000pt;}
.x6a{left:24.000000pt;}
.x21{left:25.280000pt;}
.x48{left:27.440000pt;}
.x5b{left:33.440000pt;}
.x26{left:36.080000pt;}
.x3{left:38.560000pt;}
.x4{left:40.720000pt;}
.x50{left:42.720000pt;}
.xf{left:46.640000pt;}
.x1d{left:51.040000pt;}
.x35{left:52.640000pt;}
.x1c{left:55.600000pt;}
.x1b{left:57.680000pt;}
.x19{left:59.360000pt;}
.x22{left:60.720000pt;}
.x24{left:64.560000pt;}
.x15{left:66.000000pt;}
.x2f{left:66.880000pt;}
.x38{left:68.240000pt;}
.x6{left:69.200000pt;}
.x9{left:70.400000pt;}
.x4a{left:71.360000pt;}
.x0{left:72.666667pt;}
.x1{left:94.400000pt;}
.x2{left:101.600000pt;}
.x5{left:143.040000pt;}
.x8{left:147.760000pt;}
.xb{left:215.040000pt;}
.x11{left:217.359927pt;}
.x10{left:218.240000pt;}
.xc{left:238.960000pt;}
.xe{left:245.200000pt;}
.x12{left:286.720000pt;}
.x13{left:290.000000pt;}
.x18{left:297.360000pt;}
.x23{left:298.720000pt;}
.x25{left:314.160000pt;}
.x14{left:320.960000pt;}
.x20{left:327.040000pt;}
.x16{left:334.480000pt;}
.x1e{left:345.680000pt;}
.x1a{left:357.760000pt;}
.x33{left:358.639876pt;}
.x28{left:359.520000pt;}
.x36{left:360.880000pt;}
.x29{left:362.240000pt;}
.x2e{left:363.120000pt;}
.x32{left:364.560000pt;}
.x31{left:366.640000pt;}
.x40{left:368.080000pt;}
.x34{left:372.080000pt;}
.x2a{left:392.640000pt;}
.x3a{left:396.720000pt;}
.x2b{left:398.960000pt;}
.x2c{left:403.360000pt;}
.x3b{left:405.600000pt;}
.x3c{left:413.600000pt;}
.x3f{left:424.080000pt;}
.x37{left:425.440000pt;}
.x41{left:430.080000pt;}
.x4d{left:431.040405pt;}
.x42{left:432.000000pt;}
.x45{left:433.600000pt;}
.x4c{left:434.960000pt;}
.x43{left:435.840000pt;}
.x4e{left:436.720000pt;}
.x4b{left:438.240000pt;}
.x46{left:440.320000pt;}
.x4f{left:446.640000pt;}
.x47{left:473.440000pt;}
.x49{left:474.480000pt;}
.x51{left:501.760000pt;}
.x54{left:502.720000pt;}
.x59{left:503.600000pt;}
.x52{left:504.560000pt;}
.x53{left:505.440000pt;}
.x58{left:506.720000pt;}
.x5c{left:508.560000pt;}
.x60{left:511.280000pt;}
.x55{left:532.400000pt;}
.x5a{left:538.880000pt;}
.x56{left:546.000000pt;}
.x5e{left:552.800000pt;}
.x5d{left:570.480000pt;}
.x62{left:573.440000pt;}
.x64{left:575.120000pt;}
.x66{left:576.640000pt;}
.x67{left:578.400000pt;}
.x63{left:580.320000pt;}
.x68{left:588.160000pt;}
.x69{left:612.240000pt;}
.x65{left:644.320000pt;}
.x6d{left:645.920000pt;}
.x70{left:646.800000pt;}
.x6e{left:648.400000pt;}
.x71{left:649.520000pt;}
.x6f{left:650.480000pt;}
.x73{left:651.680000pt;}
.x75{left:653.280000pt;}
.x74{left:654.320000pt;}
.x72{left:659.200000pt;}
.x6c{left:699.440000pt;}
.x76{left:716.800000pt;}
.x78{left:717.760000pt;}
.x77{left:721.360000pt;}
}
